.app-instance-view-edit {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--pr-main-bg-color);
}

.header-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-left: 1rem;
  height: 28px;
  margin-top: 2px;
}

.save-btn {
  visibility: hidden;
  &--visible {
    visibility: visible;
  }
}
